# BlogManga

BlogManga is full front-end, markdown based blog that doesn't require a build system. The markdown files are fetched from the static folder, and rendered on the fly, with client side code.

## Fork and enjoy!
